#######################################################################
#
#                 Cambridge Crystallographic Data Centre
#                                CCDC 
# 
#######################################################################
# 
#  This CIF contains data from an original supplementary publication
#  deposited with the CCDC, and may include chemical, crystal,
#  experimental, refinement, atomic coordinates,
#  anisotropic displacement parameters and molecular geometry data,
#  as required by the journal to which it was submitted.
#
#  This CIF is provided on the understanding that it is used for bona
#  fide research purposes only. It may contain copyright material
#  of the CCDC or of third parties, and may not be copied or further
#  disseminated in any form, whether machine-readable or not,
#  except for the purpose of generating routine backup copies
#  on your local computer system.
# 
#  For further information on the CCDC, data deposition and
#  data retrieval see:
#                         www.ccdc.cam.ac.uk
#
#  Bona fide researchers may freely download Mercury and enCIFer
#  from this site to visualise CIF-encoded structures and 
#  to carry out CIF format checking respectively.
#
data_riya2

_audit_creation_method           SHELXL-97
_chemical_name_systematic        
; 
 ? 
;
_chemical_name_common            ?
_chemical_formula_moiety         'C10 H8 N2 O3'
_chemical_formula_sum            'C10 H8 N2 O3'
_chemical_formula_weight         204.18

loop_
_atom_type_symbol
_atom_type_description
_atom_type_scat_dispersion_real
_atom_type_scat_dispersion_imag
_atom_type_scat_source
C C 0.0033 0.0016 'International Tables Vol C Tables 4.2.6.8 and 6.1.1.4'
H H 0.0000 0.0000 'International Tables Vol C Tables 4.2.6.8 and 6.1.1.4'
N N 0.0061 0.0033 'International Tables Vol C Tables 4.2.6.8 and 6.1.1.4'
O O 0.0106 0.0060 'International Tables Vol C Tables 4.2.6.8 and 6.1.1.4'

_symmetry_cell_setting           Orthorhombic
_symmetry_space_group_name_H-M   Pbca

loop_
_symmetry_equiv_pos_as_xyz
'x, y, z'
'-x+1/2, -y, z+1/2'
'-x, y+1/2, -z+1/2'
'x+1/2, -y+1/2, -z'
'-x, -y, -z'
'x-1/2, y, -z-1/2'
'x, -y-1/2, z-1/2'
'-x-1/2, y-1/2, z'

_cell_length_a                   11.3142(4)
_cell_length_b                   7.5526(2)
_cell_length_c                   22.9030(9)
_cell_angle_alpha                90.00
_cell_angle_beta                 90.00
_cell_angle_gamma                90.00
_cell_volume                     1957.10(12)
_cell_formula_units_Z            8
_cell_measurement_temperature    298(2)
_cell_measurement_reflns_used    25
_cell_measurement_theta_min      25
_cell_measurement_theta_max      35

_exptl_crystal_description       'Needle shaped'
_exptl_crystal_colour            Colourless
_exptl_crystal_size_max          0.35
_exptl_crystal_size_mid          0.20
_exptl_crystal_size_min          0.15
_exptl_crystal_density_meas      ?
_exptl_crystal_density_diffrn    1.386
_exptl_crystal_density_method    'not measured'
_exptl_crystal_F_000             848
_exptl_absorpt_coefficient_mu    0.105
_exptl_absorpt_correction_type   psi-scan
_exptl_absorpt_process_details   '<North et al., 1968>'
_exptl_absorpt_correction_T_min  0.9642
_exptl_absorpt_correction_T_max  0.9844

_exptl_special_details           
; 
 ? 
;

_diffrn_ambient_temperature      298(2)
_diffrn_radiation_wavelength     0.71073
_diffrn_radiation_type           MoK\a
_diffrn_radiation_source         'fine-focus sealed tube'
_diffrn_radiation_monochromator  graphite
_diffrn_measurement_device_type  'bruker axs kappa apex2 CCD diffractometer'
_diffrn_measurement_method       '\w and \f scan'
_diffrn_detector_area_resol_mean ?
_diffrn_standards_number         ?
_diffrn_standards_interval_count ?
_diffrn_standards_interval_time  ?
_diffrn_standards_decay_%        ?
_diffrn_reflns_number            6135
_diffrn_reflns_av_R_equivalents  0.0192
_diffrn_reflns_av_sigmaI/netI    0.0181
_diffrn_reflns_limit_h_min       -12
_diffrn_reflns_limit_h_max       13
_diffrn_reflns_limit_k_min       -6
_diffrn_reflns_limit_k_max       8
_diffrn_reflns_limit_l_min       -27
_diffrn_reflns_limit_l_max       13
_diffrn_reflns_theta_min         2.53
_diffrn_reflns_theta_max         25.00
_reflns_number_total             1646
_reflns_number_gt                1340
_reflns_threshold_expression     >2sigma(I)

_computing_data_collection       'APEX2 (Bruker, 2004)'
_computing_cell_refinement       'APEX2/SAINT (Bruker, 2004)'
_computing_data_reduction        'SAINT/XPREP (Bruker, 2004)'
_computing_structure_solution    'SHELXS-97 (Sheldrick, 1990)'
_computing_structure_refinement  'SHELXL-97 (Sheldrick, 1997)'
_computing_molecular_graphics    ?
_computing_publication_material  ?

_refine_special_details          
; 
 Refinement of F^2^ against ALL reflections.  The weighted R-factor wR and 
 goodness of fit S are based on F^2^, conventional R-factors R are based 
 on F, with F set to zero for negative F^2^. The threshold expression of 
 F^2^ > 2sigma(F^2^) is used only for calculating R-factors(gt) etc. and is 
 not relevant to the choice of reflections for refinement.  R-factors based 
 on F^2^ are statistically about twice as large as those based on F, and R- 
 factors based on ALL data will be even larger. 
;

_refine_ls_structure_factor_coef Fsqd
_refine_ls_matrix_type           full
_refine_ls_weighting_scheme      
'calc w=1/[\s^2^(Fo^2^)+(0.0576P)^2^+0.7278P] where P=(Fo^2^+2Fc^2^)/3'
_atom_sites_solution_primary     direct
_atom_sites_solution_secondary   difmap
_atom_sites_solution_hydrogens   geom
_refine_ls_hydrogen_treatment    mixed
_refine_ls_extinction_method     none
_refine_ls_extinction_coef       ?
_refine_ls_number_reflns         1646
_refine_ls_number_parameters     136
_refine_ls_number_restraints     0
_refine_ls_R_factor_all          0.0527
_refine_ls_R_factor_gt           0.0411
_refine_ls_wR_factor_ref         0.1200
_refine_ls_wR_factor_gt          0.1091
_refine_ls_goodness_of_fit_ref   1.049
_refine_ls_restrained_S_all      1.049
_refine_ls_shift/su_max          0.000
_refine_ls_shift/su_mean         0.000

loop_
_atom_site_label
_atom_site_type_symbol
_atom_site_fract_x
_atom_site_fract_y
_atom_site_fract_z
_atom_site_U_iso_or_equiv
_atom_site_adp_type
_atom_site_occupancy
_atom_site_calc_flag
_atom_site_refinement_flags
_atom_site_disorder_assembly
_atom_site_disorder_group
C1 C 0.55672(19) 0.2646(3) 0.23131(10) 0.0629(6) Uani 1 d . . .
H1 H 0.4994 0.3519 0.2356 0.075 Uiso 1 calc R . .
C2 C 0.5730(2) 0.1493(3) 0.18218(10) 0.0730(7) Uani 1 d . . .
H2 H 0.5291 0.1489 0.1478 0.088 Uiso 1 calc R . .
C3 C 0.6613(3) 0.0449(4) 0.19496(12) 0.0844(8) Uani 1 d . . .
H3 H 0.6897 -0.0441 0.1707 0.101 Uiso 1 calc R . .
C4 C 0.64124(16) 0.2207(2) 0.26971(8) 0.0448(5) Uani 1 d . . .
C5 C 0.67033(16) 0.2932(2) 0.32592(8) 0.0448(5) Uani 1 d . . .
H5 H 0.6316 0.3943 0.3390 0.054 Uiso 1 calc R . .
C6 C 0.84875(14) 0.2291(2) 0.44722(8) 0.0378(4) Uani 1 d . . .
C7 C 0.87137(14) 0.3232(2) 0.50192(8) 0.0409(4) Uani 1 d . . .
C8 C 0.93767(17) 0.2804(3) 0.54826(9) 0.0543(5) Uani 1 d . . .
H8 H 0.9821 0.1778 0.5529 0.065 Uiso 1 calc R . .
C9 C 0.9272(2) 0.4205(3) 0.58856(10) 0.0646(6) Uani 1 d . . .
H9 H 0.9631 0.4283 0.6250 0.078 Uiso 1 calc R . .
C10 C 0.8558(2) 0.5390(3) 0.56430(10) 0.0655(6) Uani 1 d . . .
H10 H 0.8340 0.6455 0.5816 0.079 Uiso 1 calc R . .
N1 N 0.74858(13) 0.22046(19) 0.35805(6) 0.0423(4) Uani 1 d . . .
N2 N 0.77027(13) 0.30388(18) 0.41058(6) 0.0425(4) Uani 1 d . . .
H2A H 0.7347 0.4007 0.4196 0.051 Uiso 1 calc R . .
O1 O 0.70638(14) 0.0838(2) 0.24871(7) 0.0741(5) Uani 1 d . . .
O2 O 0.89975(11) 0.08902(16) 0.43661(6) 0.0469(4) Uani 1 d . . .
O3 O 0.81910(12) 0.48411(18) 0.51086(6) 0.0562(4) Uani 1 d . . .

loop_
_atom_site_aniso_label
_atom_site_aniso_U_11
_atom_site_aniso_U_22
_atom_site_aniso_U_33
_atom_site_aniso_U_23
_atom_site_aniso_U_13
_atom_site_aniso_U_12
C1 0.0645(13) 0.0569(13) 0.0673(15) 0.0056(11) -0.0226(11) 0.0037(10)
C2 0.0975(18) 0.0785(17) 0.0429(13) 0.0131(12) -0.0247(12) -0.0342(14)
C3 0.106(2) 0.096(2) 0.0516(16) -0.0249(14) -0.0031(14) -0.0049(17)
C4 0.0517(11) 0.0399(10) 0.0429(11) -0.0004(8) -0.0010(8) -0.0007(8)
C5 0.0519(10) 0.0373(10) 0.0451(11) -0.0023(8) -0.0032(8) 0.0022(8)
C6 0.0406(9) 0.0337(9) 0.0392(10) 0.0006(8) 0.0026(7) -0.0035(7)
C7 0.0412(9) 0.0382(10) 0.0433(11) -0.0037(8) -0.0002(7) 0.0006(7)
C8 0.0567(12) 0.0564(12) 0.0499(13) -0.0026(10) -0.0104(9) 0.0102(9)
C9 0.0692(14) 0.0761(15) 0.0484(13) -0.0150(12) -0.0186(10) 0.0080(11)
C10 0.0758(15) 0.0640(14) 0.0567(14) -0.0274(11) -0.0152(11) 0.0095(12)
N1 0.0522(9) 0.0370(8) 0.0376(8) -0.0047(7) -0.0036(7) -0.0001(6)
N2 0.0548(9) 0.0330(8) 0.0398(9) -0.0073(7) -0.0058(7) 0.0052(6)
O1 0.0804(11) 0.0807(11) 0.0613(11) -0.0219(9) -0.0098(8) 0.0177(9)
O2 0.0538(8) 0.0406(7) 0.0464(8) -0.0051(6) -0.0010(6) 0.0082(6)
O3 0.0677(9) 0.0498(8) 0.0511(9) -0.0155(7) -0.0156(6) 0.0131(7)

_geom_special_details            
; 
 All esds (except the esd in the dihedral angle between two l.s. planes) 
 are estimated using the full covariance matrix.  The cell esds are taken 
 into account individually in the estimation of esds in distances, angles 
 and torsion angles; correlations between esds in cell parameters are only 
 used when they are defined by crystal symmetry.  An approximate (isotropic) 
 treatment of cell esds is used for estimating esds involving l.s. planes. 
;

loop_
_geom_bond_atom_site_label_1
_geom_bond_atom_site_label_2
_geom_bond_distance
_geom_bond_site_symmetry_2
_geom_bond_publ_flag
C1 C4 1.341(3) . ?
C1 C2 1.435(3) . ?
C1 H1 0.9300 . ?
C2 C3 1.306(4) . ?
C2 H2 0.9300 . ?
C3 O1 1.365(3) . ?
C3 H3 0.9300 . ?
C4 O1 1.358(2) . ?
C4 C5 1.437(3) . ?
C5 N1 1.276(2) . ?
C5 H5 0.9300 . ?
C6 O2 1.230(2) . ?
C6 N2 1.346(2) . ?
C6 C7 1.463(2) . ?
C7 C8 1.339(3) . ?
C7 O3 1.367(2) . ?
C8 C9 1.409(3) . ?
C8 H8 0.9300 . ?
C9 C10 1.327(3) . ?
C9 H9 0.9300 . ?
C10 O3 1.357(2) . ?
C10 H10 0.9300 . ?
N1 N2 1.380(2) . ?
N2 H2A 0.8600 . ?

loop_
_geom_angle_atom_site_label_1
_geom_angle_atom_site_label_2
_geom_angle_atom_site_label_3
_geom_angle
_geom_angle_site_symmetry_1
_geom_angle_site_symmetry_3
_geom_angle_publ_flag
C4 C1 C2 105.8(2) . . ?
C4 C1 H1 127.1 . . ?
C2 C1 H1 127.1 . . ?
C3 C2 C1 106.8(2) . . ?
C3 C2 H2 126.6 . . ?
C1 C2 H2 126.6 . . ?
C2 C3 O1 111.0(2) . . ?
C2 C3 H3 124.5 . . ?
O1 C3 H3 124.5 . . ?
C1 C4 O1 110.07(19) . . ?
C1 C4 C5 131.04(19) . . ?
O1 C4 C5 118.89(16) . . ?
N1 C5 C4 120.77(17) . . ?
N1 C5 H5 119.6 . . ?
C4 C5 H5 119.6 . . ?
O2 C6 N2 123.18(16) . . ?
O2 C6 C7 120.35(16) . . ?
N2 C6 C7 116.47(15) . . ?
C8 C7 O3 109.78(16) . . ?
C8 C7 C6 131.24(17) . . ?
O3 C7 C6 118.98(15) . . ?
C7 C8 C9 106.88(18) . . ?
C7 C8 H8 126.6 . . ?
C9 C8 H8 126.6 . . ?
C10 C9 C8 106.48(19) . . ?
C10 C9 H9 126.8 . . ?
C8 C9 H9 126.8 . . ?
C9 C10 O3 110.94(19) . . ?
C9 C10 H10 124.5 . . ?
O3 C10 H10 124.5 . . ?
C5 N1 N2 115.45(15) . . ?
C6 N2 N1 118.00(14) . . ?
C6 N2 H2A 121.0 . . ?
N1 N2 H2A 121.0 . . ?
C4 O1 C3 106.30(19) . . ?
C10 O3 C7 105.92(15) . . ?

loop_
_geom_torsion_atom_site_label_1
_geom_torsion_atom_site_label_2
_geom_torsion_atom_site_label_3
_geom_torsion_atom_site_label_4
_geom_torsion
_geom_torsion_site_symmetry_1
_geom_torsion_site_symmetry_2
_geom_torsion_site_symmetry_3
_geom_torsion_site_symmetry_4
_geom_torsion_publ_flag
C4 C1 C2 C3 1.6(3) . . . . ?
C1 C2 C3 O1 -0.9(3) . . . . ?
C2 C1 C4 O1 -1.7(2) . . . . ?
C2 C1 C4 C5 178.3(2) . . . . ?
C1 C4 C5 N1 173.6(2) . . . . ?
O1 C4 C5 N1 -6.4(3) . . . . ?
O2 C6 C7 C8 -4.1(3) . . . . ?
N2 C6 C7 C8 175.61(19) . . . . ?
O2 C6 C7 O3 175.91(15) . . . . ?
N2 C6 C7 O3 -4.4(2) . . . . ?
O3 C7 C8 C9 0.0(2) . . . . ?
C6 C7 C8 C9 179.99(19) . . . . ?
C7 C8 C9 C10 -0.1(3) . . . . ?
C8 C9 C10 O3 0.2(3) . . . . ?
C4 C5 N1 N2 178.91(16) . . . . ?
O2 C6 N2 N1 -1.6(2) . . . . ?
C7 C6 N2 N1 178.73(14) . . . . ?
C5 N1 N2 C6 177.51(15) . . . . ?
C1 C4 O1 C3 1.2(3) . . . . ?
C5 C4 O1 C3 -178.8(2) . . . . ?
C2 C3 O1 C4 -0.1(3) . . . . ?
C9 C10 O3 C7 -0.3(3) . . . . ?
C8 C7 O3 C10 0.2(2) . . . . ?
C6 C7 O3 C10 -179.84(17) . . . . ?

_diffrn_measured_fraction_theta_max 0.953
_diffrn_reflns_theta_full        25.00
_diffrn_measured_fraction_theta_full 0.953
_refine_diff_density_max         0.223
_refine_diff_density_min         -0.185
_refine_diff_density_rms         0.037
_database_code_depnum_ccdc_archive 'CCDC 953906'
